<div class="d-flex">
  <div class="w-20">
    <app-categories></app-categories>
  </div>
  <div class="d-flex flex-column w-80">
    <app-banner></app-banner>
    <app-recomended-products></app-recomended-products>
    <app-recently-viewed-products></app-recently-viewed-products>
    <app-recently-added-products></app-recently-added-products>
    <app-popular-products></app-popular-products>
  </div>
</div>
